@wordpress/postcss-themes Edit

PostCSS plugin to generate theme colors.

Installation

Install the module

npm install @wordpress/postcss-themes --save

Note: This package requires Node.js 12.0.0 or later. It is not compatible with older versions.